<xapCache source="C:\Support\2010Q1\Tickets\ReachChildRadGridView\ReachChildRadGridView\Bin\Debug\ReachChildRadGridView.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="5/13/2010 4:03:00 PM">
  <file source="C:\Support\2010Q1\Tickets\ReachChildRadGridView\ReachChildRadGridView\obj\Debug\ReachChildRadGridView.dll" archivePath="ReachChildRadGridView.dll" lastWriteTime="5/13/2010 4:02:58 PM" />
  <file source="C:\Support\2010Q1\Tickets\ReachChildRadGridView\ReachChildRadGridView\Libs\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="5/13/2010 2:34:47 PM" />
  <file source="C:\Support\2010Q1\Tickets\ReachChildRadGridView\ReachChildRadGridView\Libs\Telerik.Windows.Controls.GridView.dll" archivePath="Telerik.Windows.Controls.GridView.dll" lastWriteTime="5/13/2010 2:34:47 PM" />
  <file source="C:\Support\2010Q1\Tickets\ReachChildRadGridView\ReachChildRadGridView\Libs\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="5/13/2010 2:34:47 PM" />
  <file source="C:\Support\2010Q1\Tickets\ReachChildRadGridView\ReachChildRadGridView\Libs\Telerik.Windows.Controls.Navigation.dll" archivePath="Telerik.Windows.Controls.Navigation.dll" lastWriteTime="5/13/2010 2:34:48 PM" />
  <file source="C:\Support\2010Q1\Tickets\ReachChildRadGridView\ReachChildRadGridView\Libs\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="5/13/2010 2:34:48 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="4/1/2010 12:46:10 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="4/1/2010 12:46:10 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="4/1/2010 12:46:10 AM" />
  <file source="C:\Support\2010Q1\Tickets\ReachChildRadGridView\ReachChildRadGridView\Libs\Telerik.Windows.Controls.dll" archivePath="Libs\Telerik.Windows.Controls.dll" lastWriteTime="5/13/2010 2:34:47 PM" />
  <file source="C:\Support\2010Q1\Tickets\ReachChildRadGridView\ReachChildRadGridView\Libs\Telerik.Windows.Controls.GridView.dll" archivePath="Libs\Telerik.Windows.Controls.GridView.dll" lastWriteTime="5/13/2010 2:34:47 PM" />
  <file source="C:\Support\2010Q1\Tickets\ReachChildRadGridView\ReachChildRadGridView\Libs\Telerik.Windows.Controls.Input.dll" archivePath="Libs\Telerik.Windows.Controls.Input.dll" lastWriteTime="5/13/2010 2:34:47 PM" />
  <file source="C:\Support\2010Q1\Tickets\ReachChildRadGridView\ReachChildRadGridView\Libs\Telerik.Windows.Controls.Navigation.dll" archivePath="Libs\Telerik.Windows.Controls.Navigation.dll" lastWriteTime="5/13/2010 2:34:48 PM" />
  <file source="C:\Support\2010Q1\Tickets\ReachChildRadGridView\ReachChildRadGridView\Libs\Telerik.Windows.Data.dll" archivePath="Libs\Telerik.Windows.Data.dll" lastWriteTime="5/13/2010 2:34:48 PM" />
  <file source="C:\Support\2010Q1\Tickets\ReachChildRadGridView\ReachChildRadGridView\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="5/13/2010 2:35:22 PM" />
</xapCache>